View Issue Details

IDProjectCategoryView StatusLast Update
0023742mantisbthtmlpublic2017-12-30 18:36
ReporterKirillAssigned Tocommunity 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.9.0 
Target Version2.10.0Fixed in Version2.10.0 
Summary0023742: Broken url for MantisBT logo in admin section
Description

When user or admin in main section that url for MantisBT logo link to my_view_page.php, like http://localhost/my_view_page.php. It's correct and it's worked url. But if admin go to admin section (ex. check language), that MantisBT logo url is broked. That's link to my_view_page.php but in admin section, like http://localhost/admin/my_view_page.php. And this url is broken.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 71e7c4f4

2017-12-19 02:06:47

Kirill


Committer: vboctor Details Diff
Fix broken logo link in Admin section

Fix broken logo link in Admin section
Added short_path to logo link.
Fixes 0023742
mod - core/layout_api.php Diff File

Issue History

Date Modified Username Field Change
2017-12-19 03:40 Kirill New Issue
2017-12-19 05:02 atrol Note Added: 0058417
2017-12-19 05:02 atrol Assigned To => community
2017-12-19 05:02 atrol Status new => assigned
2017-12-19 05:54 Kirill Note Added: 0058418
2017-12-23 00:55 vboctor Changeset attached => MantisBT master 71e7c4f4
2017-12-23 00:55 vboctor Assigned To community => vboctor
2017-12-23 00:55 vboctor Status assigned => resolved
2017-12-23 00:55 vboctor Resolution open => fixed
2017-12-23 00:55 vboctor Fixed in Version => 2.10.0
2017-12-23 04:31 atrol Assigned To vboctor => community
2017-12-23 04:31 atrol Target Version => 2.10.0
2017-12-30 18:36 vboctor Status resolved => closed